
/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "3Rt-Xc-HFF"; */
"3Rt-Xc-HFF.title" = "!8888 MB";

/* Class = "NSButtonCell"; title = "Manual Remove"; ObjectID = "6Y5-bZ-6N2"; */

"6Y5-bZ-6N2.title" = "手动移除";


/* Class = "NSTextFieldCell"; title = "!2 items need manual remove"; ObjectID = "A6J-B8-piO"; */
"A6J-B8-piO.title" = "!2 items need to be manually deleted";

/* Class = "NSTextFieldCell"; title = "!Chrome"; ObjectID = "FEs-Mv-jnQ"; */
"FEs-Mv-jnQ.title" = "!Chrome";

/* Class = "NSTextFieldCell"; title = "!Chrome.app"; ObjectID = "aLK-W6-mbH"; */
"aLK-W6-mbH.title" = "!Chrome.app";

/* Class = "NSTextFieldCell"; title = "!8888 MB"; ObjectID = "jkt-Ge-dNQ"; */
"jkt-Ge-dNQ.title" = "!8888 MB";

/* Class = "NSTextFieldCell"; title = "Manual remove tutorial"; ObjectID = "sqD-TT-11F"; */

"sqD-TT-11F.title" = "手动移除教程";

